header:after {
    background: #fff;
}
.site.outtra-iso {
    width: 1100px!important;
    background: white;
}

.outtra-iso .page-footer {
    background: #434343;
    padding-top: 25px;
    width: 1100px!important;
    margin: 100px 0px;
    text-align: center;
    left: 0px;
}

footer .v-A_-wrapper {
    padding-left: 0!important;
    margin-left: 0;
}

.v-A_-wrapper--stroer > footer {
    width: 1100px!important;
    left: 0;
}

.mps-header {
    font-family: "Roboto", Arial;
}
.row {
    width: auto;
}

.btn--dealfilter {
    position: relative;
    text-align: left!important;
    color: #434343!important;
    background-color: #fff!important;
    border: 2px solid!important;
    border-radius: 0!important;
    height: 42px;
    font-size: 13px!important;
    width: 100%!important;
}

.btn--remove {
    border: 1px solid #E52231!important;
    font-size: 11px!important;
    color: #E52231!important;
    min-height: 21px!important;
    line-height: 19px!important;
    padding: 2px 5px!important;
    float: left!important;
    margin-bottom: 10px!important;
    margin-right: 10px!important;
    text-transform: none!important;
    border-radius: 0!important;
}

body {
    background-color: #ebebeb;
    padding-top: 30px;
}

.outtra-iso {
    line-height: initial!important;
    font-family: Arial, sans-serif!important;
}

.outtra-iso .odproduct__name {
    line-height: 18px;
}

.filter_underlay.active, .filter_detail_item.active .filter_underlay, .filter_refreshing {
    top: initial!important;
    bottom: 0;
    height: calc(100% - 50px)!important;
}

@media (max-width: 991px){
    .outtra-iso .odproduct {
        height: 355px;
    }
    header.header {
        z-index: 0;
    }
}

@media (max-width:768px)
{
    header.header {
        z-index: 999;
    }
    .site.outtra-iso {
        width: auto!important;
    }
    .outtra-iso .page-footer {
        background: #434343;
        padding-top: 25px;
        width: 100%!important;
        margin: 100px 0px;
        text-align: center;
        left: 0px;
    }
    body > footer {
        width: 100%;
        left: 0;
    }
}
